<?php



$url = "http://pixeldev.com.br/gestao/api.php";
$response = @file_get_contents($url);

if ($response === false) {
    $mensagem = "Servidor de licenças da PixelDev em atualização!";
} else {
    
    require_once ("conecta.php");

    $query = $pdo->query("SELECT * FROM config");
    $licenca_visu = $query->fetchAll(PDO::FETCH_ASSOC);
    $total_reg = @count($licenca_visu);

    $licenca = $licenca_visu[0]['licenca'];
    
    // Busca os dados JSON da API
    $url = 'http://pixeldev.com.br/gestao/api.php?id=' . $licenca . ""; // Substitua pela URL da sua API
    $data_json = file_get_contents($url);

    // Decodifica os dados JSON em um array PHP
    $data = json_decode($data_json, true);

    // Verifique se houve erros ao decodificar o JSON
    if ($data === null) {
    die('Erro ao decodificar os dados JSON');
    }

    // Loop através dos dados e imprima-os
}  

?>